[
  {
    "frequency_rank": 1501,
    "charcter": "彭",
    "pinyin": "péng",
    "definition": "name of ancient country; surname",
    "radical": "彡",
    "radical_code": 59.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2524
  },
  {
    "frequency_rank": 1502,
    "charcter": "拔",
    "pinyin": "bá",
    "definition": "uproot, pull out",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 959
  },
  {
    "frequency_rank": 1503,
    "charcter": "骗",
    "pinyin": "piàn",
    "definition": "swindle, cheat out of, defraud",
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2821
  },
  {
    "frequency_rank": 1504,
    "charcter": "凤",
    "pinyin": "fèng",
    "definition": "male phoenix; symbol of joy",
    "radical": "几",
    "radical_code": 16.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 159
  },
  {
    "frequency_rank": 1505,
    "charcter": "慧",
    "pinyin": "huì",
    "definition": "bright, intelligent; intelligence",
    "radical": "心",
    "radical_code": 61.11,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3189
  },
  {
    "frequency_rank": 1506,
    "charcter": "媒",
    "pinyin": "méi",
    "definition": "go-between, matchmaker; medium",
    "radical": "女",
    "radical_code": 38.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2808
  },
  {
    "frequency_rank": 1507,
    "charcter": "佩",
    "pinyin": "pèi",
    "definition": "belt ornament, pendant; wear at waist, tie to the belt; respect",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1150
  },
  {
    "frequency_rank": 1508,
    "charcter": "愤",
    "pinyin": "fèn",
    "definition": "resent, hate; indignant",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2770
  },
  {
    "frequency_rank": 1509,
    "charcter": "扑",
    "pinyin": "pū",
    "definition": "pound, beat, strike; attack",
    "radical": "手",
    "radical_code": 64.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 199
  },
  {
    "frequency_rank": 1510,
    "charcter": "龄",
    "pinyin": "líng",
    "definition": "age; years",
    "radical": "齒",
    "radical_code": 211.5,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2893
  },
  {
    "frequency_rank": 1511,
    "charcter": "驱",
    "pinyin": "qū",
    "definition": "spur a horse on; expel, drive away",
    "radical": "馬",
    "radical_code": 187.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 930
  },
  {
    "frequency_rank": 1512,
    "charcter": "惜",
    "pinyin": "xī",
    "definition": "pity, regret, rue, begrudge",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2439
  },
  {
    "frequency_rank": 1513,
    "charcter": "豪",
    "pinyin": "háo",
    "definition": "brave, heroic, chivalrous",
    "radical": "豕",
    "radical_code": 152.7,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3141
  },
  {
    "frequency_rank": 1514,
    "charcter": "掩",
    "pinyin": "yǎn",
    "definition": "to cover (with the hand); shut, conceal; ambush",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2166
  },
  {
    "frequency_rank": 1515,
    "charcter": "兼",
    "pinyin": "jiān",
    "definition": "unite, combine; connect; and",
    "radical": "八",
    "radical_code": 12.8,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2056
  },
  {
    "frequency_rank": 1516,
    "charcter": "跃",
    "pinyin": "yuè",
    "definition": "skip, jump, frolic",
    "radical": "足",
    "radical_code": 157.4,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2276
  },
  {
    "frequency_rank": 1517,
    "charcter": "尸",
    "pinyin": "shī",
    "definition": "corpse; to impersonate the dead; to preside; KangXi radical 44",
    "radical": "尸",
    "radical_code": 44.0,
    "stroke_count": 3,
    "hsk_levl": 6,
    "general_standard_num": 59
  },
  {
    "frequency_rank": 1518,
    "charcter": "肃",
    "pinyin": "sù",
    "definition": "pay respects; reverently",
    "radical": "聿",
    "radical_code": 129.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1303
  },
  {
    "frequency_rank": 1519,
    "charcter": "帕",
    "pinyin": "pà",
    "definition": "turban, kerchief, veil; wrap",
    "radical": "巾",
    "radical_code": 50.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1110
  },
  {
    "frequency_rank": 1520,
    "charcter": "驶",
    "pinyin": "shǐ",
    "definition": "sail, drive, pilot; fast, quick",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1341
  },
  {
    "frequency_rank": 1521,
    "charcter": "堡",
    "pinyin": "bǎo",
    "definition": "fort, fortress; town, village",
    "radical": "土",
    "radical_code": 32.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2693
  },
  {
    "frequency_rank": 1522,
    "charcter": "届",
    "pinyin": "jiè",
    "definition": "numerary adjunct for time, term",
    "radical": "尸",
    "radical_code": 44.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1309
  },
  {
    "frequency_rank": 1523,
    "charcter": "欣",
    "pinyin": "xīn",
    "definition": "happy, joyous, delighted",
    "radical": "欠",
    "radical_code": 76.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1158
  },
  {
    "frequency_rank": 1524,
    "charcter": "惠",
    "pinyin": "huì",
    "definition": "favor, benefit, confer kindness",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2580
  },
  {
    "frequency_rank": 1525,
    "charcter": "册",
    "pinyin": "cè",
    "definition": "book, volume, register, list",
    "radical": "冂",
    "radical_code": 13.3,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 290
  },
  {
    "frequency_rank": 1526,
    "charcter": "储",
    "pinyin": "chǔ",
    "definition": "save money, store, reserve; heir",
    "radical": "人",
    "radical_code": 9.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2697
  },
  {
    "frequency_rank": 1527,
    "charcter": "飘",
    "pinyin": "piāo",
    "definition": "whirlwind, cyclone; floating",
    "radical": "風",
    "radical_code": 182.11,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3221
  },
  {
    "frequency_rank": 1528,
    "charcter": "桑",
    "pinyin": "sāng",
    "definition": "mulberry tree; surname",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2149
  },
  {
    "frequency_rank": 1529,
    "charcter": "闲",
    "pinyin": "xián",
    "definition": "fence, guard; defend; idle time",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 846
  },
  {
    "frequency_rank": 1530,
    "charcter": "惨",
    "pinyin": "cǎn",
    "definition": "sad, pitiful, wretched; cruel",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2449
  },
  {
    "frequency_rank": 1531,
    "charcter": "洁",
    "pinyin": "jié",
    "definition": "clean, purify, pure",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1663
  },
  {
    "frequency_rank": 1532,
    "charcter": "踪",
    "pinyin": "zōng",
    "definition": "footprints, traces, tracks",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3244
  },
  {
    "frequency_rank": 1533,
    "charcter": "勃",
    "pinyin": "bó",
    "definition": "suddenly, sudden, quick",
    "radical": "力",
    "radical_code": 19.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1440
  },
  {
    "frequency_rank": 1534,
    "charcter": "宾",
    "pinyin": "bīn",
    "definition": "guest, visitor; surname; submit",
    "radical": "宀",
    "radical_code": 40.7,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 2102
  },
  {
    "frequency_rank": 1535,
    "charcter": "频",
    "pinyin": "pín",
    "definition": "frequently, again and again",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2892
  },
  {
    "frequency_rank": 1536,
    "charcter": "仇",
    "pinyin": "chóu",
    "definition": "enemy, hate, hatred, enmity",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 133
  },
  {
    "frequency_rank": 1537,
    "charcter": "磨",
    "pinyin": "mó",
    "definition": "grind; polish; rub; wear out; a millstone",
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3367
  },
  {
    "frequency_rank": 1538,
    "charcter": "递",
    "pinyin": "dì",
    "definition": "hand over, deliver; substitute",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2064
  },
  {
    "frequency_rank": 1539,
    "charcter": "邪",
    "pinyin": "xié",
    "definition": "wrong, evil, depraved, vicious, perverse, heterodox",
    "radical": "邑",
    "radical_code": 163.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 405
  },
  {
    "frequency_rank": 1540,
    "charcter": "撞",
    "pinyin": "zhuàng",
    "definition": "knock against, bump into, collide",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3202
  },
  {
    "frequency_rank": 1541,
    "charcter": "拟",
    "pinyin": "nǐ",
    "definition": "draft; intend, plan, propose",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 657
  },
  {
    "frequency_rank": 1542,
    "charcter": "滚",
    "pinyin": "gǔn",
    "definition": "turn",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 3015
  },
  {
    "frequency_rank": 1543,
    "charcter": "奏",
    "pinyin": "zòu",
    "definition": "memorialize emperor; report",
    "radical": "大",
    "radical_code": 37.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1354
  },
  {
    "frequency_rank": 1544,
    "charcter": "巡",
    "pinyin": "xún",
    "definition": "patrol, go on circuit, cruise",
    "radical": "巛",
    "radical_code": 47.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 598
  },
  {
    "frequency_rank": 1545,
    "charcter": "颜",
    "pinyin": "yán",
    "definition": "face, facial appearance",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 15,
    "hsk_levl": 2,
    "general_standard_num": 3285
  },
  {
    "frequency_rank": 1546,
    "charcter": "剂",
    "pinyin": "jì",
    "definition": "medicinal preparation",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1216
  },
  {
    "frequency_rank": 1547,
    "charcter": "绩",
    "pinyin": "jī",
    "definition": "spin; achievements",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2486
  },
  {
    "frequency_rank": 1548,
    "charcter": "贡",
    "pinyin": "gòng",
    "definition": "offer tribute; tribute, gifts",
    "radical": "貝",
    "radical_code": 154.3,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 627
  },
  {
    "frequency_rank": 1549,
    "charcter": "疯",
    "pinyin": "fēng",
    "definition": "crazy, insane, mentally ill",
    "radical": "疒",
    "radical_code": 104.4,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1626
  },
  {
    "frequency_rank": 1550,
    "charcter": "坡",
    "pinyin": "pō",
    "definition": "slope, bank, hillside",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 989
  }
]